{
    "attributes": {
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "3d5b13ba-1f24-41f0-8597-0d42d1a5db45",
            "type": "STRING",
            "value": "1. Overview"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "3d5b13ba-1f24-41f0-8597-0d42d1a5db45",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "3d5b13ba-1f24-41f0-8597-0d42d1a5db45"
}